.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.140000px;}
.ls2{letter-spacing:-0.132800px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.014880px;}
.ls4{letter-spacing:0.239200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.125600px;}
._0{width:365.481920px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:32.160000px;}
.y13{bottom:6.373333px;}
.y5{bottom:11.996863px;}
.y3a{bottom:15.933333px;}
.y35{bottom:16.683137px;}
.y38{bottom:17.432941px;}
.yd{bottom:20.432157px;}
.y10{bottom:20.479020px;}
.y17{bottom:20.619608px;}
.y1f{bottom:20.650850px;}
.ya{bottom:23.431373px;}
.y22{bottom:29.054902px;}
.y34{bottom:33.553725px;}
.y16{bottom:37.490196px;}
.y1e{bottom:37.521438px;}
.y28{bottom:37.537059px;}
.y9{bottom:40.301961px;}
.y30{bottom:43.488627px;}
.y2f{bottom:45.925490px;}
.y33{bottom:50.424314px;}
.y27{bottom:54.407647px;}
.y8{bottom:57.172549px;}
.y32{bottom:67.294902px;}
.y0{bottom:87.477124px;}
.y1{bottom:88.101961px;}
.y31{bottom:89.601569px;}
.y2d{bottom:133.121438px;}
.y2e{bottom:183.733203px;}
.y2b{bottom:192.543399px;}
.y29{bottom:234.907320px;}
.y2c{bottom:268.648497px;}
.y2a{bottom:302.577124px;}
.y25{bottom:311.434183px;}
.y26{bottom:353.563791px;}
.y23{bottom:387.914183px;}
.y20{bottom:447.523595px;}
.y24{bottom:455.583987px;}
.y21{bottom:506.570654px;}
.y1c{bottom:515.599542px;}
.y1a{bottom:560.962680px;}
.y1d{bottom:574.615359px;}
.y18{bottom:589.267778px;}
.y14{bottom:640.254444px;}
.y1b{bottom:642.691307px;}
.y19{bottom:665.372876px;}
.y11{bottom:685.617582px;}
.y15{bottom:699.301503px;}
.ye{bottom:722.404837px;}
.y12{bottom:767.346209px;}
.yb{bottom:773.391503px;}
.yf{bottom:790.027778px;}
.yc{bottom:841.061307px;}
.y6{bottom:844.247974px;}
.y7{bottom:892.047974px;}
.y3{bottom:906.669150px;}
.y2{bottom:935.005490px;}
.y4{bottom:982.774248px;}
.y36{bottom:1109.084967px;}
.y37{bottom:1109.522353px;}
.y39{bottom:1111.021961px;}
.h9{height:21.181961px;}
.h3{height:21.984375px;}
.h5{height:23.083594px;}
.h4{height:32.429020px;}
.h11{height:40.301961px;}
.h10{height:41.801569px;}
.hf{height:43.738562px;}
.h7{height:49.487059px;}
.h8{height:49.524549px;}
.ha{height:66.545098px;}
.hb{height:66.582588px;}
.hd{height:83.415686px;}
.h6{height:89.226667px;}
.he{height:92.638275px;}
.hc{height:100.511216px;}
.h1{height:1042.696078px;}
.h2{height:1063.221961px;}
.h0{height:1237.176471px;}
.w3{width:238.890654px;}
.w2{width:480.733660px;}
.w4{width:482.686275px;}
.w1{width:483.467320px;}
.w0{width:956.000000px;}
.x3{left:1.687059px;}
.x0{left:78.104575px;}
.x1{left:80.229020px;}
.x2{left:92.600784px;}
.x4{left:242.030458px;}
.x5{left:320.572418px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.119498pt;}
.ls2{letter-spacing:-0.113352pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.012701pt;}
.ls4{letter-spacing:0.204171pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.960763pt;}
._0{width:311.959463pt;}
.fs0{font-size:27.450377pt;}
.y13{bottom:5.440000pt;}
.y5{bottom:10.240000pt;}
.y3a{bottom:13.600000pt;}
.y35{bottom:14.240000pt;}
.y38{bottom:14.880000pt;}
.yd{bottom:17.440000pt;}
.y10{bottom:17.480000pt;}
.y17{bottom:17.600000pt;}
.y1f{bottom:17.626667pt;}
.ya{bottom:20.000000pt;}
.y22{bottom:24.800000pt;}
.y34{bottom:28.640000pt;}
.y16{bottom:32.000000pt;}
.y1e{bottom:32.026667pt;}
.y28{bottom:32.040000pt;}
.y9{bottom:34.400000pt;}
.y30{bottom:37.120000pt;}
.y2f{bottom:39.200000pt;}
.y33{bottom:43.040000pt;}
.y27{bottom:46.440000pt;}
.y8{bottom:48.800000pt;}
.y32{bottom:57.440000pt;}
.y0{bottom:74.666667pt;}
.y1{bottom:75.200000pt;}
.y31{bottom:76.480000pt;}
.y2d{bottom:113.626667pt;}
.y2e{bottom:156.826667pt;}
.y2b{bottom:164.346667pt;}
.y29{bottom:200.506667pt;}
.y2c{bottom:229.306667pt;}
.y2a{bottom:258.266667pt;}
.y25{bottom:265.826667pt;}
.y26{bottom:301.786667pt;}
.y23{bottom:331.106667pt;}
.y20{bottom:381.986667pt;}
.y24{bottom:388.866667pt;}
.y21{bottom:432.386667pt;}
.y1c{bottom:440.093333pt;}
.y1a{bottom:478.813333pt;}
.y1d{bottom:490.466667pt;}
.y18{bottom:502.973333pt;}
.y14{bottom:546.493333pt;}
.y1b{bottom:548.573333pt;}
.y19{bottom:567.933333pt;}
.y11{bottom:585.213333pt;}
.y15{bottom:596.893333pt;}
.ye{bottom:616.613333pt;}
.y12{bottom:654.973333pt;}
.yb{bottom:660.133333pt;}
.yf{bottom:674.333333pt;}
.yc{bottom:717.893333pt;}
.y6{bottom:720.613333pt;}
.y7{bottom:761.413333pt;}
.y3{bottom:773.893333pt;}
.y2{bottom:798.080000pt;}
.y4{bottom:838.853333pt;}
.y36{bottom:946.666667pt;}
.y37{bottom:947.040000pt;}
.y39{bottom:948.320000pt;}
.h9{height:18.080000pt;}
.h3{height:18.764906pt;}
.h5{height:19.703151pt;}
.h4{height:27.680000pt;}
.h11{height:34.400000pt;}
.h10{height:35.680000pt;}
.hf{height:37.333333pt;}
.h7{height:42.240000pt;}
.h8{height:42.272000pt;}
.ha{height:56.800000pt;}
.hb{height:56.832000pt;}
.hd{height:71.200000pt;}
.h6{height:76.160000pt;}
.he{height:79.072000pt;}
.hc{height:85.792000pt;}
.h1{height:890.000000pt;}
.h2{height:907.520000pt;}
.h0{height:1056.000000pt;}
.w3{width:203.906667pt;}
.w2{width:410.333333pt;}
.w4{width:412.000000pt;}
.w1{width:412.666667pt;}
.w0{width:816.000000pt;}
.x3{left:1.440000pt;}
.x0{left:66.666667pt;}
.x1{left:68.480000pt;}
.x2{left:79.040000pt;}
.x4{left:206.586667pt;}
.x5{left:273.626667pt;}
}
